@echo off
TITLE UPDATE.APP刷机包解包工具  ----By DOSPY 小强


echo.
ECHO. =================================================
echo.
echo.   UPDATE.APP刷机包解包工具
echo.
ECHO.   请确认UPDATE.APP文件与本文件在同一目录下
echo.   
echo.   DOSPY 小强
ECHO.       
ECHO.   请按任意键继续或者关闭本窗口退出。
ECHO.
ECHO. =================================================
ECHO.

pause >nul

cls
echo.   正在解包文件，请稍后。。。。。。
echo.   输出文件保存在本目录下output文件夹中
if exist UPDATE.APP perl\bin\perl.exe split_updata.pl UPDATE.APP
echo.   解包成功

cls
if not exist UPDATE.APP echo.   没有找到UPDATE.APP文件，请检查

echo.   按任意键退出

pause >nul



exit